Estensioni Joomla! 1.5.x con XAMPP installati su PCLOS

1 contenuto / 0 new
Ritratto di Akatlon
Offline
Last seen: 8 anni 11 mesi fa
Iscritto: 31/01/2008 - 08:35
Estensioni Joomla! 1.5.x con XAMPP installati su PCLOS

Ciao a tutti,
ho installato XAMPP (http://www.apachefriends.org/it/xampp.html) e l'ultima versione di Joomla! (http://www.joomla.it/)
seguendo le rispettive istruzioni indicate nei vari siti web (nonchè quelle indicate in PCLOS Magazine Feb.2008, "Xampp and Joomla! Content Management System by Trev) e tutto sembra essersi svolto regolarmente. Tuttavia quando devo installare una "estensione" (qualunque estensione) ottengo il seguente messaggio di errore: "Si sono verificati degli errori durante il caricamento di questo file nel server." . Esistono, nella versione 1.5.7, tre modi per installare una estensione, nessuno dei tre sembra funzionare. Qualcuno potrebbe darmi una mano per piacere? Grazie a tutti!